
.btn-css {
border-radius: 5px;
position: relative;
padding: 10px 40px 10px 40px;
background: #b0b4b3; color:#fff;
margin: 24px 0 0 3px !important;
text-transform: capitalize; display:inline-block; border:0;
}

.inner-section-h form { display:inline-block}

.btn-css:hover {background:#037aa4; color:#fff}
.active-bt{background:#037aa4; color:#fff}
 


.inner-section {padding: 136px 0 70px 0;}
.mt-20 { margin-top:40px}


.title-css {display: block;
width: 100%;
font-family: inherit;
color:#323232;
-webkit-appearance: none;
transform: translateZ(0px);
font-size:20px;
-webkit-font-smoothing: antialiased;
line-height: unset;
border-bottom:solid 2px #444444!important;
padding:15px 0px 8px;
border-width: initial;
border-style: none;
border-color: initial;
border-image: initial;
outline: none;
border-radius: 0px;
background: none; height:auto!important; border-top:0!important

}
.title-css:focus { border-bottom:solid 2px #147ca2!important}


.btn-primary2 { font-size:17px; border-radius:3px; padding:10px 20px}
.btn-primary2:hover { background:#2c2c2c;}

@media (min-width:768px){
.inner-section-h {min-height:600px}

.navbar-custom {
background: rgba(255, 255, 255, 0.9);
box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(0, 0, 0, 0.12) !important; border-bottom:solid 1px #f0f0f0
}
.navbar-custom.top-nav-collapse {box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.16), 0 5px 5px 0 rgba(0, 0, 0, 0.12) !important;background: rgba(255, 255, 255, 1);}
}
@media (max-width:767px){
.inner-section-h {min-height:500px}
.inner-section-h h1 {font-size:26px} 
.btn-css {padding:8px 20px 8px 20px;}
.inner-section {padding:100px 0 70px 0}
}
@media (max-width:480px){.title-css {font-size: 15px !important;}}






